Skip to Content
0
Jan 10 at 03:34 PM

NPM sap.vscode-wing-run-config not working from today?

91 Views Last edit Jan 10 at 05:25 PM 2 rev

Today in BAS I am getting the following error despite making 0 changes to my BAS environment:

Cannot activate the 'Full Stack application runner' extension because it depends on an unknown 'sap.vscode-wing-run-config' extension.

I even created a new BAS workspace with the options of 'Full Stack Cloud Application' and 'Development Tools for SAP Build Work Zone' as an additional extension choice as this is what I'm working on only.

Anyone else facing this? I saw another thread about the NPM version being manually upgraded which is not the case as this is still showing version 8.11.0

Was an update posted to BAS? This means I can't seem to test/ build my UI integration cards.

Many thanks,

Nathan Hand